.ctools-locked {
	padding: 1em; border: 1px solid red; border-image: none; color: red;
}
.ctools-owns-lock {
	background: 0px 0px rgb(255, 255, 221); padding: 1em; border: 1px solid rgb(240, 192, 32); border-image: none;
}
a.ctools-ajaxing {
	background: url("/sites/all/modules/ctools/images/status-active.gif") no-repeat right; padding-right: 18px !important;
}
input.ctools-ajaxing {
	background: url("/sites/all/modules/ctools/images/status-active.gif") no-repeat right; padding-right: 18px !important;
}
button.ctools-ajaxing {
	background: url("/sites/all/modules/ctools/images/status-active.gif") no-repeat right; padding-right: 18px !important;
}
select.ctools-ajaxing {
	background: url("/sites/all/modules/ctools/images/status-active.gif") no-repeat right; padding-right: 18px !important;
}
div.ctools-ajaxing {
	background: url("/sites/all/modules/ctools/images/status-active.gif") no-repeat center; width: 18px; float: left;
}
.locale-untranslated {
	font-style: normal; text-decoration: line-through;
}
#locale-translation-filter-form .form-item-language {
	margin: 0.1em; width: 15em; padding-right: 0.8em; float: left;
}
#locale-translation-filter-form .form-item-translation {
	margin: 0.1em; width: 15em; padding-right: 0.8em; float: left;
}
#locale-translation-filter-form .form-item-group {
	margin: 0.1em; width: 15em; padding-right: 0.8em; float: left;
}
#locale-translation-filter-form .form-type-select select {
	width: 100%;
}
#locale-translation-filter-form .form-actions {
	padding: 3ex 0px 0px 1em; float: left;
}
.language-switcher-locale-session a.active {
	color: rgb(0, 98, 160);
}
.language-switcher-locale-session a.session-active {
	color: rgb(0, 0, 0);
}
